From: Bo HU <[email-masked]>
Date: Mon, 1 Mar 1993 06:44:35 -0500

I think that it is important to point out that there is a fourth kind
of compatibility besides the ones mentioned in in your very informative article
:

(Video) Memeoy Access Compatibility (need not to be DMA/Register compatible)

On a Chinese system of such a level of compatibility, which garantees
not only the DOS and BIOS compatibilities, you can run the most
character orientad western programms for your Chinese applications
without any adaption. As a matter of fact many people use the original
dBASE, FoxPro, MS-WORD and so on for their Chinese data bases and word processi
ng.

In contrary to the register compatiblity the memory access compatibilty
can be achieved by software-only solutions and does not need any
special designed Chinese video card.

Test method: after loading the Chinese system you can run MS-WORD
4.0-5.5 for DOS. The screen display of both Chinese and ASCII
characters can be more slowly then without the Chinese system.

Bo